%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define src_ver 0.2.16-1
%define fname aspell5-%{languagecode}
%define aspell_ver 0.60
%define languageeng faroese
%define languageenglazy Faroese
%define languagecode fo

Summary:       %{languageenglazy} files for aspell
Name:          aspell-%{languagecode}
Version:       0.2.16.1
Release:       %mkrel 13
Group:         System/Internationalization
Source:        http://ftp.gnu.org/gnu/aspell/dict/%{languagecode}/%{fname}-%{src_ver}.tar.xz
URL:           http://aspell.sourceforge.net/
License:       GPL
Provides: spell-fo

BuildRequires: aspell >= %{aspell_ver}
Requires:      aspell >= %{aspell_ver}

# Locales Stuff
Requires:      locales-%{languagecode}
# aspell = 1, myspell = 2, lang-specific = 3
Provides:      aspell-dictionary

Autoreqprov:   no

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n %{fname}-%{src_ver}

%build

# don't use configure macro
./configure

%make

%install
%makeinstall_std

chmod 644 README Copyright

%files
%doc README Copyright doc/contributors
%{_libdir}/aspell-%{aspell_ver}/*


%changelog
* Sun May 02 2021 tex - 0.2.16.1-13pclos2021
- rebuild against updates

* Thu Feb 28 2019 tex - 0.2.16.1-12pclos2019
- rebuild against updates

* Fri Jul 08 2016 bb <bb> 1:0.2.16.1-11.pclos2016
- update for 2016


